h1#logo {
	padding: 0.6em 20px 10px 10px;
}

#header ul.menu,#header_footer ul.menu {
float:right;
	margin-top:32px;
	/*font-size: 16px;*/
}
#logo span { 
    padding-right: 2px;
}
.navbar,.navbar-default{
	color:#fff;
	background: transparent !important;
	border: none !important;
	box-shadow:none !important;
}
.navbar-header{
	max-width:100%;
}
.margin-top-10{
	margin-top:10px;
}